» Ubuntu » パッケージ

Error

two or more packages specified (psmisc oneiric)